mujinn-00000 - Normal #5127

No.54 00000000 00000DCDOODOOODDOOODODOOODD

04/12/2025 02:21 PM - 00 000

Status: End/00 Start date: 04/12/2025
Priority: Low/[l Due date: 04/18/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 16.00 hours
Description

Subtasks:

History

#1 - 04/12/2025 02:21 PM -00 00
- Assignee setto (10 00

- Priority changed from LowAl to Middle/l

#2 - 04/12/2025 02:22 PM -00 010
- Due date set to 04/18/2025
- Estimated time set to 16.00 h

#3 - 06/05/2025 09:41 AM-00 00
- Status changed from Draftfi 0 to EndAi

08/03/2025
